body {
left: 0px;
top:0px;
margin-left: 0px;
margin-top: 0px;
}

#page {
width:716px;
margin: 0 auto 0 auto;
border:0px solid green;
}


#link{top:0px;}

#head{
position:absolute;
display:block;
border:0px solid red;
top:0px;
margin-left:32px;
background: url( "images/head.jpg");
height:181px;
width:330px;
}

a#ceremony{
position:absolute;
display:block;
top:0px;
margin-top:390px;
margin-left:293px;
background: url( "images/ceremony_out.jpg");
height:256px;
width:187px;
}

a#ceremony:hover { background: url( "images/ceremony.jpg"); }

a#evening{
position:absolute;
display:block;
top:0px;
margin-top:345px;
margin-left:32px;
background: url( "images/evening_out.jpg");
height:179px;
width:221px;
}

a#evening:hover { background: url( "images/evening.jpg");}

a#guests_1 {
border:0px solid red;
position:absolute;
display:block;
top:0px;
margin-top:524px;
height:176px;
width:293px;
background: url( "images/guests_1_out.jpg") no-repeat;
}

a#guests_1:hover { background: url( "images/guests_1.jpg");}

a#guests_2 {
border:0px solid red;
position:absolute;
display:block;
top:0px;
margin-top:330px;
margin-left:480px;
height:177px;
width:245px;
background: url( "images/guests_2_out.jpg") no-repeat;
}

a#guests_2:hover {background: url( "images/guests_2.jpg"); }

a#brollies {
border:0px solid red;
position:absolute;
display:block;
top:0px;
margin-top:507px;
margin-left:480px;
height:190px;
width:227px;
background: url( "images/brollies_out.jpg") no-repeat;
}

a#brollies:hover {background: url( "images/brollies.jpg"); }

.copyright{position:relative;width:715px;margin-top:17px;text-align:center;font-size:13px;color:#6c6c6c;}
.copyright a{color:#6c6c6c;}
.copyright a:hover{color:#000;  }

.content{position:relative;margin-top:-124px;width:615px;margin-left:62px;font-size:13px;}
.content a{color:#000;}
.content a:hover{color:#6c6c6c;  }